@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Regular.ttf') format('truetype'),
         url('fonts/Poppins-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.home-section{
    background-image: linear-gradient(rgba(0, 0, 0, 0.20), rgba(0, 0, 0, 0.90)), url(../images/output.jpg);
    height: 100vh;
    width: 100%;
    background-size: cover;
}

.btn-primary{
    background-color: #4E30A1;
    border: solid #4E30A1;
}

.btn-primary:hover {
    background-color: #5a32a3; /* Warna ungu yang lebih gelap saat hover */
    border-color: #5a32a3;
}

.text-primaryabt{
    color: #4E30A1 !important;
}

.text-primary{
    color: #4E30A1 !important;
}

.btn-primary{
    background-color: #4E30A1;
    border: solid #4E30A1;
}

.footer {
    background-size: cover;
    background-position: center;
    width: 100%;
}

.overlayfooter {
    background-color: #382944;
    width: 100%;
}

.isi-comment{
    height: 100% !important;
    background-color: white;
}